Announcement

Collapse
No announcement yet.

Should I upgrade to vB4?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mike Anime
    replied
    i would go for 3.8.5 for now.


    why well

    serch in 4.0.x is useless

    the new stylevar system will not be finished till sometime after 4.1.0 comes out this makes skinning useless for now and a nightmare for later on


    speed is an issue on some servers if you get the suite disable the cms and you won't be slowed down too much.


    dispite my sig i did use 4.0 for a while before migrating away.

    Leave a comment:


  • GameFreak2009
    replied
    after many rumors
    You say it yourself, rumors. Get your own opinion...

    Leave a comment:


  • funmasti
    replied
    i am not going to leave vb3.x. i dont trust vb4 after many rumors

    Leave a comment:


  • kmohamed
    replied
    ok there are view reasons why you should upgrad and why not you should consider each one of them
    +
    + Is a great integration between cms blog and the forum
    + the new Upload Manger is a beautiful idea still need more work because users keep having trouble understanding it.
    + seo friendly is not better than vbseo but is a good start
    + css is fabulous but it should be easier
    -
    -slow slow slow even if you have memecach installed in your server is still slow
    - the design is not compatible with INTERNET EXPLORE 6 AND LOWER
    - huge amount of bugs go to the bug section and you would see
    - you need to uninstall all of your mods if you are using any


    if you think your site is ready then go head otherwise the longer you wait the better is the product

    Leave a comment:


  • nevf
    replied
    Originally posted by borbole View Post
    You shouldn''t get influenced by other people pople opinions but create your own opinion about vb 4 based solely on your own experience. i.e. make a duplicate of your main forum to your test one and then upgrade that first to vb 4x and have a look around it. Test drive it for several days/weeks and see how you like it. Personally I would recommend it as vb 4 is much better than the 3x series.
    Thank you. That is the only sensible response so far. People saying don't upgrade to V4 without giving any reasons why, is a waste of bandwidth.

    That said, it sure would be nice to know some specific issues that people aren't happy with re. V4.

    Leave a comment:


  • borbole
    replied
    Originally posted by nevf View Post
    I am running an old vB3.0 Forum and want to upgrade. From what I've see there seems to be some disquiet and dissatisfaction with vB4. Can someone summarize the issues of concern with vB4?

    My forum is only used as a software support forum and doesn't have a lot of users nor posts, so the demands are very low. You can see it at: http://www.softasitgets.com/forums/

    I would prefer to upgrade all the way to V4 but can upgrade to 3.8.5 if necessary.

    I also noticed a mention of vB5. Is that remotely close? If so, is there some grace period so for example if it comes out within 90 days of purchasing V4 you get the upgrade to V5 for free?
    You shouldn''t get influenced by other people pople opinions but create your own opinion about vb 4 based solely on your own experience. i.e. make a duplicate of your main forum to your test one and then upgrade that first to vb 4x and have a look around it. Test drive it for several days/weeks and see how you like it. Personally I would recommend it as vb 4 is much better than the 3x series.

    Leave a comment:


  • fufu
    replied
    Buy the vBulletin 4.0 license, update to latest 3.8, then wait for a stable or End of Life release of vBulletin 4 is my best advice.

    Leave a comment:


  • nevf
    replied
    Originally posted by kmohamed View Post
    if you are planing to use the blog and/or cms you can upgrade otherwise you should wait or at least upgrade to 3.5

    i did upgrade my site last weeks and i wished i didn't
    lol
    As I replied earlier to samiro: Ok, but why did you wish you hadn't? This site is running vB4 and seems to be working well to me.

    Leave a comment:


  • kmohamed
    replied
    if you are planing to use the blog and/or cms you can upgrade otherwise you should wait or at least upgrade to 3.5

    i did upgrade my site last weeks and i wished i didn't
    lol

    Leave a comment:


  • beishe8
    replied
    Originally posted by CvP View Post
    vB5 wont be coming at least in next 3 years.
    Hmmm...I have to change my crystal ball...

    Leave a comment:


  • nevf
    replied
    Originally posted by CvP View Post
    vB5 wont be coming at least in next 3 years.
    Thanks, that's definitely not a reason to hold off or be concerned about paying all over again.

    Leave a comment:


  • nevf
    replied
    Originally posted by samiro View Post
    i think you need to upgrade to 3.8.5 ...
    and wait 3 4 month - then upgrade to vb4
    Ok, but why? This site is running vB4 and seems to be working well to me.

    Leave a comment:


  • Riasat
    replied
    Originally posted by nevf View Post
    I am running an old vB3.0 Forum and want to upgrade. From what I've see there seems to be some disquiet and dissatisfaction with vB4. Can someone summarize the issues of concern with vB4?

    My forum is only used as a software support forum and doesn't have a lot of users nor posts, so the demands are very low. You can see it at: http://www.softasitgets.com/forums/

    I would prefer to upgrade all the way to V4 but can upgrade to 3.8.5 if necessary.

    I also noticed a mention of vB5. Is that remotely close? If so, is there some grace period so for example if it comes out within 90 days of purchasing V4 you get the upgrade to V5 for free?
    vB5 wont be coming at least in next 3 years.

    Leave a comment:


  • samiro
    replied
    i think you need to upgrade to 3.8.5 ...
    and wait 3 4 month - then upgrade to vb4

    Leave a comment:


  • nevf
    started a topic Should I upgrade to vB4?

    Should I upgrade to vB4?

    I am running an old vB3.0 Forum and want to upgrade. From what I've see there seems to be some disquiet and dissatisfaction with vB4. Can someone summarize the issues of concern with vB4?

    My forum is only used as a software support forum and doesn't have a lot of users nor posts, so the demands are very low. You can see it at: http://www.softasitgets.com/forums/

    I would prefer to upgrade all the way to V4 but can upgrade to 3.8.5 if necessary.

    I also noticed a mention of vB5. Is that remotely close? If so, is there some grace period so for example if it comes out within 90 days of purchasing V4 you get the upgrade to V5 for free?

Related Topics

Collapse

Working...
X